Coluna

Thiago de Aragão: China traça 6 estratégias para pós-covid que afetam EUA e Brasil

Argentina não deve se reunir nesta semana com mediador de dívida em NY, diz fonte

Autoridades da Argentina e credores se reuniram na sexta-feira separadamente com Pollack, mas não houve solução ao conflito

REUTERS

15 de julho de 2014 | 10h26

O governo da Argentina provavelmente não vai se reunir nesta semana em Nova York com o mediador judicial designado para destravar o processo relacionado à reestruturação de sua dívida soberana, mas não estão descartadas conversas ao telefone, afirmou nesta terça-feira à Reuters uma fonte do Ministério da Economia.

"O mais provável é" que autoridades argentinas não se encontrem com o mediador Daniel Pollack nesta semana, respondeu a fonte sob condição de anonimato, mas "contatos telefônicos com certeza ocorrerão".

Autoridades da Argentina e credores se reuniram na sexta-feira separadamente com Pollack, assistente especial designado pelo juiz norte-americano Thomas Griesa. Entretanto, não houve solução ao conflito e o país permanece à beira de um default.

Diante de Pollack, a Argentina insistiu no pedido de que seja reinstalada uma medida cautelar que suspende os efeitos da decisão de Griesa contra o país, para dialogar com os detentores de dívida que não aceitaram as reestruturações oferecidas após o default de 2002.

A maioria dos investidores aceitou os termos das trocas de dívidas de 2005 e 2010, mas os credores da dívida não reestruturada recusaram a operação e conquistaram uma decisão judicial que lhes concede 1,33 bilhão de dólares mais juros.

Griesa decidiu contra o país e determinou o pagamento de 100 por cento da dívida. A Argentina manifestou a vontade de pagar todos os credores, mas afirmou isso provocaria novo default.

(Reportagem de Alejandro Lifschitz)

Tudo o que sabemos sobre:
MACROARGENTINAREUNIAO*

Encontrou algum erro? Entre em contato

Comentários

Os comentários são exclusivos para assinantes do Estadão.

Tendências:

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.